LinPHA New_images.PHP SQL Injection Vulnerability

Bugtraq ID: 25119
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 29 2007 12:00AM
Updated: Jul 30 2007 10:25PM
Credit: EgiX is credited with the discovery of this vulnerability.
Vulnerable: LinPHA LinPHA 1.3.1
LinPHA LinPHA 1.3
LinPHA LinPHA 1.1.1
LinPHA LinPHA 1.1
LinPHA LinPHA 0.9.4
LinPHA LinPHA 0.9.3
LinPHA LinPHA 0.9.2
LinPHA LinPHA 0.9.1
LinPHA LinPHA 0.9 .0
LinPHA LinPHA 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus